@font-face{
	font-family:Cormorant;
	src:url(../fonts/CormorantGaramond-Regular.ttf);
}
#top-menu {
    max-width: 100%;
}

@media screen and (min-width: 1024px) {
div#top-menu ul.dropdown.menu{
    display: flex;
    
    justify-content: center;
}

.home-layout__categories-container{
    display:flex;
}
}

/*Blessy*/

.bo-con:after, .bo-con:before
{
bottom:0px !important;
}

.bo-box {
    padding: 0px !important;
    border: none !important;
}

.owl-border--home .bo-con
{
	position:unset !important;
}
.owl-border--home .bo-garden
{
	display:flex !important;
	align-items:center !important;
}
.owl-border--home .bo-con:after, .owl-border--home .bo-con:before
{
display:none !important;
}

.owl-border--home .boutique-widget .bo-con {
    margin: 28px 28px 28px 28px !important;
}

/* sherin */

/*homepage whishlist*/
.boutique-widget .bo-garden{
	margin:0 auto !important;
	max-width:1100px !important;
}
.boutique-widget .bo-con{
	margin: 5px 28px 56px 28px !important;
}
.bo-tap{
	font-size: 0.8125rem !important;
    letter-spacing: .26em !important;
    font-family: 'Cerebri Sans Book' !important;
    font-weight: normal !important;
    text-transform: uppercase !important;
    color:#fff !important;
}
.single .sidebar-layout .boutique-widget .bo-con {
    margin: 5px 5px 30px 5px !important;
}
.single .sidebar-layout .bo-con {
	width:100% !important;
}
.single .sidebar-layout .bo-box{
	margin:0 auto !important;
}
.single .sidebar-layout .bo-con:after, .single .sidebar-layout .bo-con:before{
	background:none !important;
}
.home .stp-outer{
	max-width:1200px !important;
}
.owl-border--home{
	padding-left:0px !important;
	padding-right:0px !important;
}
.rs-ltk-content-wrapper{
	width:800px !important;
	margin:0 auto !important;
	padding-bottom:50px !important;
}


/*blessy juno */


/*Bloglovin Icon*/

.image_off, #home:hover .image_on{
	display:none
 }
 .image_on, #home:hover .image_off{
	display:block
 }

/*shop submenu*/
.dropdown.menu > li.is-dropdown-submenu-parent > a::after{
	display: none !important;
}

.dropdown.menu > li.opens-left > .is-dropdown-submenu {
    display: none !important;
}

.dropdown.menu > li.opens-left:hover> ul.is-dropdown-submenu {
	display: block !important;
	background-color: #e84525 !important;
	border: none;
	top: 58px;
	padding-top: 10px;
    padding-bottom: 10px;
    min-width: 130px;
    left: 0;
    max-width: 75%;
    text-align: center !important;
}
.dropdown.menu > li.opens-left:hover> ul.is-dropdown-submenu li a {
    color: #fefefe !important;
}

.dropdown.menu > li.opens-left:active> ul.is-dropdown-submenu {
	display: block !important;
	background-color: #e84525 !important;
	border: none;
	top: 58px;
	padding-top: 10px;
    padding-bottom: 10px;
    min-width: 130px;
    left: 0;
    max-width: 75%;
    text-align: center !important;
}
.dropdown.menu > li.opens-left:active> ul.is-dropdown-submenu li a {
    color: #fefefe !important;
}


.dropdown.menu > li.opens-left:focus> ul.is-dropdown-submenu {
	display: block !important;
	background-color: #e84525 !important;
	border: none;
	top: 56px;
	padding-top: 10px;
    padding-bottom: 10px;
    min-width: 130px;
    left: 0;
    max-width: 75%;
    text-align: center !important;
}
.dropdown.menu > li.opens-left:focus> ul.is-dropdown-submenu li a {
    color: #fefefe !important;
}

@media screen and (min-width: 767px){

div#top-menu ul li {
	padding-bottom:23px !important;
}
.header--main {
margin-bottom: 0px !important; 
}
.top-bar {
 padding-bottom:0px !important;
}

#top-menu .dropdown.menu > li.opens-left:hover> ul.is-dropdown-submenu > li.is-dropdown-submenu-item{
	padding-bottom: 0px !important;
	}


}	


@media screen and (min-width: 1024px){
div#top-menu ul li {
       padding-bottom: 23px !important;
}
}


@media print, screen and (min-width: 47.9375em)
{
#top-menu ul li {
	width: 100% !important;
}
}

@media screen and (max-width: 63.9375em) and (min-width: 47.9375em)
{
#top-menu ul li {
	width: 25% !important;
}
}

.header--main {
       z-index: 9999;
}

@media screen and (max-width: 766px) {
	#top-menu .dropdown.menu > li.opens-left:hover> ul.is-dropdown-submenu{
	top: 0px;
	padding-left: 25px;
	position: relative;
	max-width: 100%;
	padding-top: 0px !important;
    padding-bottom: 0px !important;
}
}

@media screen and (max-width: 1023px) and (min-width: 767px){
#top-menu .dropdown.menu > li.opens-left:hover> ul.is-dropdown-submenu > li.is-dropdown-submenu-item{
	width:100% !important;
}
#top-menu .dropdown.menu > li.opens-left:hover> ul.is-dropdown-submenu{
	top: 59px !important;
}
.dropdown.menu > li.opens-left:hover> ul.is-dropdown-submenu{
	max-width: 50% !important;
}
}

/* sidebar shop more */
#sidebar_shop_more{
	margin-top:40px;
	margin-bottom:40px;
	padding:5px 1.875rem;
}
/*sidebar shop more */

/*next post */
/*#single-layout__next-project{
	background: #f6f5f3;
    position: fixed;
    right: -26%;
    bottom: 10%;
    width: 26%;
    padding: 20px 0 20px 20px;
    z-index: 200;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
}
#single-layout__next-project .col-md-6{
	width:50%;
	float:left;
}
#single-layout__next-project .single-layout__next-project-title{
	font-size:1rem;
}
#single-layout__next-project .single-layout__next-project-img{
	height:auto;
}
.go{
	right:0 !important;
}
#single-layout__next-project .single-layout__next-project-subtitle{
	 color: #0a0a0a;
    font-size: 0.8rem;
    font-weight: 300;
    letter-spacing: .04em;
    font-family:"FreightBigLight",serif;
    border-bottom: 1px solid #0a0a0a;
}*/
/*next post */


/*next post new style start sidebar slider "square shape" 12-mar-2018*/

/*#single-layout__next-project{
    position: fixed;
	right: -26%;
	
    bottom: 10%;
    width: 26%;
    float:right;
    z-index: 200;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
}

.go{
	right:0 !important;
}

@media only screen and (min-width: 1401px) and (max-width: 1650px){
	#single-layout__next-project .single-layout__next-project-subtitle {
		position: relative;
		width: 100%;
		top: 0;
		display: block;
		margin-bottom: 0.9375rem;
	}
	#single-layout__next-project .single-layout__next-project-title {
		float: none;
		display: block;
		margin: 0;
		width: 100%;
	}
	#single-layout__next-project .single-layout__next-project-img {
		float: none;
		margin: 0 auto;
	}
	}
	
	@media only screen and (min-width: 1651px) and (max-width: 1826px){
		.single-layout__next-project-title
		{
		
		width:165px !important;
		margin-top: 40px !important;
		}
		.single-layout__next-project-img
		{
		
		width: 179px !important;
		}
		#single-layout__next-project .single-layout__next-project-subtitle{
			
			
			width:calc(100% - 214px) !important;
		}
	
		#single-layout__next-project .single-layout__next-project-subtitle
		{
		
		top: 26px !important; 
		font-size: 16px !important;  
		font-weight:400 !important;
		padding-bottom: 10px !important;
		}
		.single-layout__next-project-title {
			font-size: 35px !important;
				letter-spacing: 2px !important;
				line-height: 33px !important;
			font-weight:400 !important;
			}
	
			.single-layout__next-category{
				font-size: 15px !important;
			font-weight:400 !important;
			}
			
	}	
	
	
	
	
		@media only screen and (min-width: 1827px){
	
	#single-layout__next-project .single-layout__next-project-subtitle{
		
		width:calc(100% - 201px) !important;
	}
	
	#single-layout__next-project .single-layout__next-project-subtitle
	{
	
	top: 26px !important; 
	font-size: 16px !important;  
	font-weight:400 !important;
	padding-bottom: 10px !important;
	}
	.single-layout__next-project-img
	{
	width: 165px !important;
	}
	.single-layout__next-project-title
	{
	
	margin-top: 47px !important;
	width:240px !important;
	}
	.single-layout__next-project-title {
	font-size: 40px !important;
		letter-spacing: 2px !important;
		line-height: 35px !important;
	font-weight:400 !important;
	}
	.single-layout__next-category{
		font-size: 15px !important;
	font-weight:400 !important;
	}
	
	
	}*/

/*next post new style end */


/*start sidebar slider "Rectangle shape" 20/3/2018 */


#single-layout__next-project{
    position: fixed;
	
    bottom: 10%;
    
    float:right;
    z-index: 200;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
}

.go{
	right:0 !important;
}




.single-layout__next-project-subtitle
{
margin-bottom: -32px !important;
}


.single-layout__next-project-subtitle , .single-layout__next-category{
	font-size: 14px;
	font-family: 'Cerebri Sans Book';
    font-weight: 400;
}
.single-layout__next-project-title{
	font-family: "FreightBigLight";
	font-weight: 400 !important;
	
}


@media screen and (max-width: 1362px) and (min-width: 768px){
.single-layout__next-project > a{
	align-items: center !important;
    display: flex !important;
}
}

#single-layout__next-project
{
width: 45% !important;
right: -45% ;
}

.single-layout__next-project-subtitle {
    position: absolute !important;
	
	width: 67% !important;
	top: 30px !important;
	padding-bottom: 8px;
    display: block !important;
   
}

.single-layout__next-project-img {
    float: left !important;
   
	width: 30% !important;
    height: 30% !important;
}

.single-layout__next-project-title {
    display: block !important;
    margin: 0;
	
	width: 63% !important;
    margin-top: 48px !important;
    float: right !important;
}


@media screen and (min-width:1330px) {
	#single-layout__next-project
	{
	
	width: 37% !important;
	right: -37% ;
	}
	
	.single-layout__next-project-subtitle {
		position: absolute !important;
		
		width: 63% !important;
		top: 30px !important;
		padding-bottom: 8px;
		display: block !important;
	}
	
	.single-layout__next-project-img {
		float: left !important;
		width: 35% !important;
		height: 35% !important;
		
	}
	
	.single-layout__next-project-title {
		display: block !important;
		margin: 0;
		
		width: 65% !important;
		margin-top: 48px !important;
		float: right !important;
		position: relative;
		right: -18px;
	}
	}
	
	@media screen and (min-width:1330px) {
	.single-layout__next-project-title{
	font-size: 36px !important;
		line-height: 33px !important;
	}
	
	}
	
@media screen and (min-width:1330px) {
	#single-layout__next-project
	{
	
	width: 37% !important;
	right: -37% ;
	}
	
	.single-layout__next-project-subtitle {
		position: absolute !important;
		
		width: 63% !important;
		top: 30px !important;
		padding-bottom: 8px;
		display: block !important;
	}
	
	.single-layout__next-project-img {
		float: left !important;
		width: 35% !important;
		height: 35% !important;
		
	}
	
	.single-layout__next-project-title {
		display: block !important;
		margin: 0;
		
		width: 65% !important;
		margin-top: 48px !important;
		float: right !important;
		position: relative;
		right: -18px;
	}
	}

		
	
	@media screen and (max-width: 1329px) and (min-width: 768px){
		#single-layout__next-project
		{
		
		width: 40% !important;
		right: -40% ;
		}
		
		.single-layout__next-project-subtitle {
			position: absolute !important;
			
			width: 61% !important;
			top: 30px !important;
			padding-bottom: 8px;
			display: block !important;
		}
		
		.single-layout__next-project-img {
			float: left !important;
			width: 37% !important;
			height: 37% !important;
			
		}
		
		.single-layout__next-project-title {
			display: block !important;
			margin: 0;
			width: 63% !important;
			margin-top: 48px !important;
			float: right !important;
			position: relative;
			right: -18px;
		}

		
		}

		
		@media screen and (max-width: 955px) and (min-width: 768px){
		#single-layout__next-project
		{
		
		width: 50% !important;
		right: -50% ;
		}
		
		.single-layout__next-project-title{
			line-height: 23px !important;
		
		}
		}
		@media screen and (max-width: 1329px) and (min-width: 1249px){
			.single-layout__next-project-title{
				font-size: 36px !important;
					line-height: 33px !important;
				}
	
		}

		@media screen and (max-width: 1248px) and (min-width: 1167px){
			.single-layout__next-project-title{
				font-size: 30px !important;
					line-height: 33px !important;
				}
	
		}

		@media screen and (max-width:1167px) {
			.single-layout__next-project-title{
				font-size: 26px !important;
					line-height: 25px !important;
				}
	
		}

		
		
@media screen and (min-width: 1942px){
	
	.single-layout__next-project-title {
		font-size: 40px !important ;
		line-height: 46px !important ;
	}
	}

	@media screen and (min-width:768px) {
		#single-layout__next-project{
			display: block !important;
		}
	}

	
	/*end sidebar slider "Rectangle shape" 20/3/2018 */


/*blessy juno  1st feb 2018*/


/*http://dev.flywheelagency.com/nycpretty/2017/06/nivea-pinknic-party/ first post image*/
.preview-image--post .pin-magic img{
	width: 100%;
}



/*footer all posts + footer color*/

.home-layout__view-all a {
    background: none !important;
}

.home-layout__view-all {
    margin-bottom: 3.8125rem !important;
}

.footer-layout__instagram h3 {
   margin-bottom: 2.75rem !important;
}

.footer-layout__instagram {
	padding-top: 35px !important;
	background: #faeae3;
}


/*.home-layout__view-all:before {
    background: url(http://dev.flywheelagency.com/nycpretty/wp-content/themes/nyc-pretty/dist/images/arrow.png) no-repeat center;
    background-size: 73px;
    display: block;
    height: 46px;
    width: 170px;
    left: 0;
    right: 0;
    margin: auto;
}*/

.allposts-arrow img{
	position: relative;
    left: -15px;
    padding-bottom: 12px;
}


.home-layout__view-all {
   	position: relative;
}
.post-preview--featured {
    margin-bottom: -2.3125rem !important;
}

/*wishlist seperate page syles*/

	 .bo-wrap > img {
		height: 130px;
	  object-fit: scale-down;
  }
  
   .bo-box{
	  background: none !important;
	  }
 .bo-con:before , .bo-con:after{
	  background: none !important;
	  }


/*wishlist each page style*/
.owl-border{
	border-bottom: 0 !important;
	border-top: 0 !important;
	
}

.owl-border h2{
	font-weight: bold !important;
}

.owl-border{
	max-width: 100% !important;
}

div .boutique-widget{
	padding-top: 50px !important;
    padding-bottom: 55px !important;
}

.owl-border--home h2 a:hover, .owl-border--home h2 a:focus {
    color: #0a0a0a !important;
}

.owl-border .list h2 {
    margin-top: 0px;
    margin-bottom: 1.875rem;
} 
.owl-border--home{
	background-color:#faeae3;
}


/*shop this post style*/
/*new style*/

#stp-5a780ec2bdd33 {
   	max-width: 100% !important;
}
.stp-outer{
	max-width: 100% !important;
}
#inline_blog_post_widget {
    padding-top: 40px !important;
    border-bottom: 1px solid #0a0a0a !important;
    border-top: 1px solid #0a0a0a !important;
    padding-bottom: 40px !important;
}

#inline_blog_post_widget .headline {
    font-weight: 400 !important;
    font-size: 13px !important;
    color: #0a0a0a !important;
    letter-spacing: 0.26em !important;
    text-transform: uppercase;
    margin-bottom: 30px !important;
    text-align: center !important;
    font-family: 'Cerebri Sans Book' !important;
}


/* #inline_blog_post_widget .shopthepost-widget .stp-slide a{
	width:95px !important;
} */
#inline_blog_post_widget .shopthepost-widget .stp-slide a img {
   /* height: 130px !important;  for issue 4338*/
    object-fit:contain;
    max-height:130px !important;
    max-width:130px !important;
}
.home-layout #inline_blog_post_widget .shopthepost-widget .stp-slide a{
	margin:0px 20px 0px 20px !important;
}
#inline_blog_post_widget{
	margin-bottom:30px;
	margin-top:50px;
}
.single-post #inline_blog_post_widget .shopthepost-widget .stp-slide a{
	margin-left:40px !important;
	margin-right:40px !important;
}
/* .home #inline_blog_post_widget .shopthepost-widget .stp-slide a{
	margin-left:35px !important;
	margin-right:35px !important;
} */
.shopthepost-widget .stp-outer .stp-right:hover{
	background-position: -49px 50% !important;
	}

.shopthepost-widget .stp-outer .stp-left:hover{
		background-position: -26px 50% !important;
		}


	
	 #top-menu ul a{
	 	font-size: 13px !important;
		letter-spacing: .26em !important;
	 }

	
	@media print, screen and (min-width: 47.9375em){
.single-layout__header ,.post-preview--featured .post-preview__summary{
   
    margin: -100px auto 6.25rem !important;
}
.menu > li > a{
	 	    padding: 0.7rem 0 !important;
	 	    text-align:center;
	 }
}
#commentform #subscribe-blog-label{
	display:inline-block;
}




/*----------------------------moved on 1-6-2018-----------------------------------------*/

/*Home page slider overlay box design*/

.item {
	position: relative;
}

.box-center {
    
    position: absolute;
	width: 100%;
	text-align: center;

	bottom:62px;
	z-index: 99999;
	
}

.post_category
{
	display:inline-block;
	font-size: 0.8125rem;
    letter-spacing: .26em;
    font-family: 'Cerebri Sans Book';
    font-weight: normal;
    text-transform: uppercase;
}

.postimage-date
{
	display:inline-block;
	font-size: 0.8125rem;
    letter-spacing: .26em;
    font-family: 'Cerebri Sans Book';
    font-weight: normal;
    text-transform: uppercase;
}

.slider_box{
	background: #faeae3;
	width: 68%;
	margin: 0 auto;
	color: #e84525;
	padding-top: 20px;
    padding-bottom: 20px;
}

.single_title a {
	color: #e84525;
}

.single_title {
    font-size: 35px;
    Letter-spacing: .04em;
	Line-height: 38px;
	font-family: "FreightBigLight";
}

.single_title a:hover {
    color: #0a0a0a;
}

h3.post_category:after {
    content: "\2014";
}


/* @media screen and (max-width:768px) {
	.box-center{
		bottom: 0px !important;
		top: 35% !important;
	}
} */


@media screen and (max-width:766px) {
	.postimage-date{
		/* font-size: 11px; */
		font-size: 14px;


	}
	.post_category{
		/* font-size: 11px; */
		font-size: 14px;

	}


	.single_title{
		/* font-size: 20px;
   
	Line-height: 23px; */
	
    font-size: 28px;
    Line-height: 32px;
    padding-top: 7px;

	}

	/* .slider_box{
		padding-top: 10px;
    padding-bottom: 10px;
	} */
}

/* @media screen and (max-width:645px) {
	.slider_box{
		width: 72%;
	}
}

@media screen and (max-width:400px) {
	.slider_box{
		
		width: 90%;
	}
} */

/* @media screen and (max-width: 550px) and (min-width: 449px){
	.box-center{
		bottom: 0px !important;
		top: 30% !important;
	}


} */


/* @media screen and (max-width: 450px) and (min-width: 349px){
	.box-center{
		bottom: 0px !important;
		top: 27% !important;
	}
	
} */

/* @media screen and (max-width:350px) {
	.box-center{
		bottom: 0px !important;
		top: 21% !important;
	}
	
} */


@media screen and (max-width: 594px) and (min-width: 546px){
	.single_title {
		font-size: 25px;
		Line-height: 32px;
	}
	
	.post_category {
		font-size: 12px;
	}
	
	.postimage-date {
		font-size: 12px;
	}
	
}

@media screen and (max-width:545px) {

.postimage-date{
		font-size: 11px;

	}
	.post_category{
		font-size: 11px;
	}


	.single_title{
		font-size: 20px;
   
	/* Line-height: 18px; */
	Line-height: 25px;

	}

	/* .slider_box{
		padding-top: 10px;
	padding-bottom: 10px;
	
	
	} */
}

@media screen and (max-width:600px) {
	.pin-magic__link{
		display: none;
		}
		
}


/*//////Home page slider overlay box design*/


/*Blessy juno 01-may-2018 ticket 3986*/


/*Home page slider overlay box design---------->>>>>>>>>>> for mobile view 1-may-2018  design based on (NYCPretty_MobileWebsite_v1.pdf) */

@media screen and (max-width:766px) {
	.box-center{
		position: relative;
			width: 100%;
			text-align: center;
			/* bottom: 56px; */
			/* bottom: 65px; */
			bottom: 45px;
			z-index: 99999;
			margin-bottom: -40px;
		}
		.slider_box {
			background: #faeae3;
			/* background: #fff; */
			opacity: 1.00;
			width: 76%;
			margin: 0 auto;
			/* color: #e84525; */
			color: #0a0a0a !important;
			bottom:-25px;
			position:relative;
			/* padding-top: 25px;
			padding-bottom: 25px; */
			padding-top: 7px;
			padding-bottom: 7px;
			padding-left: 15px;
			padding-right: 15px;
		
		}


		.single_title a 
		{
			color: #0a0a0a !important;
		}


	.slider_box {
		background: #fefefe !important;
	border-top: 3.5px solid #e84525;
	}
		.owl-prev:before , .owl-next:before{
		display:none !important;
		}
		.home-layout__slider{
			margin-bottom: 0px !important;
		}

}


@media screen and (max-width:645px) {
	.slider_box{
		/* width: 72%; */
		width: 81%;

	}
}

@media screen and (max-width:400px) {
	.slider_box{
		/* width: 70%; */
		/* width: 90%; */
		/* width: 96%; */
		/* width: 98.6%; */
		width: 95.6%;
		padding-left: 9px;
    padding-right: 9px;

	}
}

/*///////Home page slider overlay box design---------->>>>>>>>>>> for mobile view 1-may-2018  design based on (NYCPretty_MobileWebsite_v1.pdf)*/


/* footor section mobile view styles 1-may-2018*/

@media screen and (min-width:767px) {
	.footer-layout__misc br {
		display: none;
	}
	}


	@media screen and (max-width: 766px){
		.footer-layout__misc ul li {
			font-size: 14px;
		}
		.footer-layout__misc ul li a {
			font-size: 14px;
		}
		}



	@media screen and (max-width:766px) {
		.footer-layout__misc ul li{
			display: block !important;
			}
			.footer-layout__misc ul li:last-child {
				float: none !important;
			}
			.footer-layout__misc ul {
				text-align: center;
			}
			.footer-layout__misc br {
				display: block;
			}
			.footer-layout__misc ul {
				display: flex;
				flex-direction: column;
			}
			
			.footer-layout__misc ul li:nth-child(2) {
				order: -1;
			}
			
			.footer-layout__misc ul li:last-child{
				margin-top: 20px;
				}
					
				.footer-layout__misc{
					padding-left: 0px !important;
					padding-right: 0px !important;
				}

	}	



/* //////////////footor section mobile view styles 1-may-2018*/


/*Header section mobile view styles 1-may-2018 */


@media screen and (max-width: 766px){


	.header--main {
		
		/* margin-bottom: 0px !important; */
	}



	.header__intro{
	margin-bottom: 0px !important;
    padding-bottom: 0px !important;
	}

	.header__intro .search_icon ul {
		padding-bottom: 0px !important;
	}
	.acs_nyc_mobile_header {
		display: flex;
		align-items: center;
		clear: both;
		/* margin-top: 10px;
		margin-bottom: 20px; */
	}
	.menu-buttonmobile {
		width: 25%;
		float: left;
		display: flex;
		align-items: center;
		margin-left: 12px;
	}
	.nyc-pretty-logo {
		width: 50%;
		display: flex;
		align-items: center;
	}
	.search_icon {
		width: 25%;
		float: right !important;
		text-align: center;
		display: flex;
		align-items: center;
	justify-content: flex-end;
	}
	.menu-icon::after {
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		width: 100%;
		height: 2px;
		background: #e84525 !important;
		box-shadow: 0 7px 0 #e84525, 0 14px 0 #e84525 !important;
		content: '';
	}
	.title-bar {
		background: #fefefe !important;
	}
	.fa-search:before {
		color: #e84525;
		content: "";
	}
	.fa-envelope-o:before {
		content: "";
	display:none;
	}

	.header__logo{
		height: unset !important;
	}

	/* .header_intro search_icon ul li{
		margin-left: 8px !important;
		}
		 */
		 .search_icon ul li {
			margin-left: 8px !important;
			font-size: 23px;
		}


   
/*mobile view menu section 1-may-2018 */


		.header__intro .social-icons ul {
			display: flex;
    justify-content: center;
		}

		.social-icons ul li {
			margin-left: 25px !important;
		}

		.social-icons ul li {
			width: auto !important;
		}

		.social-icons ul {
			display: flex;
			align-items: center;
			/* width: auto !important; */
			justify-content: center;
			float: none;
		}

		body #top-menu ul.header__social-media.header__list li {
			display: inline !important;
		}

		.top-bar-right ul li{
			text-align: center !important;
		}
		.social-icons {
			/* margin-top: 150px; */
			margin-top: 50px;
			margin-bottom: 40px;
		}


		.dropdown.menu > li.opens-left:active> ul.is-dropdown-submenu li a{
			color: #0a0a0a !important;
		}

		.dropdown.menu > li.opens-left:hover> ul.is-dropdown-submenu li a{
			color: #0a0a0a !important;
		}

		#top-menu .dropdown.menu > li.opens-left:hover> ul.is-dropdown-submenu{
			background-color: transparent !important;
    top: 0px;
    padding-left: 0px;
    position: relative;
    max-width: 20%;
    margin: 0 auto;
    padding-top: 20px !important;
	padding-bottom: 20px !important;
	margin-top: 20px;
	margin-bottom: 20px;
    border-bottom: 1px solid #0a0a0a;
    border-top: 1px solid #0a0a0a;

		}

		.header--main #top-menu .top-bar-right .social-icons ul li a i{
			font-size: 16px;
		}
	
		#top-menu .top-bar-right{
			/* margin-top: 150px; */
			margin-top: 50px;
		}


	
/*mobile view menu X section 1-may-2018 */

.color-change .header--main{
	background-color: #faeae3;
}
.header--main{
	background-color: #fff;
}


.container {
    display: inline-block;
    cursor: pointer;
}

.bar1, .bar2, .bar3 {
	/* width: 35px; */
	width: 25px;
	/* height: 5px; */
	height: 2px;
    background-color: #e84525;
    margin: 6px 0;
    transition: 0.4s;
}

.change .bar1 {
    /* -webkit-transform: rotate(-45deg) translate(-9px, 6px);
	transform: rotate(-45deg) translate(-9px, 6px); */
	
    -webkit-transform: rotate(-45deg) translate(-6px, 9px);
    transform: rotate(-45deg) translate(-6px, 9px);

}

.change .bar2 {opacity: 0;}

.change .bar3 {
    /* -webkit-transform: rotate(45deg) translate(-8px, -8px);
	transform: rotate(45deg) translate(-8px, -8px); */
	
    -webkit-transform: rotate(45deg) translate(-2px, -6px);
    transform: rotate(45deg) translate(-2px, -6px);

}



.container .bar3 {
    margin-bottom: 0px;
}


/*mobile view search section  1-may-2018 */

.header__search-content{
	background: #fff;
}


}
/*//////////////Header section mobile view styles 1-may-2018*/



/*Header section mobile view media query 1-may-2018 */

@media screen and (min-width: 767px){
	div#acs_nyc_header_mobile {
		display: none;
	}

}

@media screen and (max-width: 766px){
div#acs_nyc_header_desktop {
    display: none;
}

}

/* home-layout__categories image center align for mobile view */

@media screen and (max-width: 766px){

	.home-layout__categories-container {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		margin-top: 20px !important;
		margin-bottom: 20px !important;
	}
	
	
	.home-layout__categories-container > .home-layout__featured-cat{
		width: 33.3333% !important;
		}
		.home-layout__featured-cat {
			margin-top: 0px !important;
			margin-bottom: 50px;
		}
		.home-layout__featured-cat-name{
			min-width: auto !important;
		padding-left: 30px !important;
		padding-right: 30px !important;
		padding-top: 8px !important;
		padding-bottom: 8px !important;
		}
		.home-layout__featured-cat-name:after{
			width: auto !important;
		}
	
	}
	
	
	@media screen and (max-width: 500px) and (min-width: 381px){
		.home-layout__featured-cat-name{
			min-width: auto !important;
			padding-left: 10px !important;
			padding-right: 10px !important;
			padding-top: 5px !important;
			padding-bottom: 5px !important;
		}
	
	}
	
	@media screen and (max-width: 380px){
		.home-layout__featured-cat-name{
			min-width: auto !important;
			font-size: 10px !important;
			padding-left: 10px !important;
			padding-right: 10px !important;
			padding-top: 0px !important;
			padding-bottom: 0px !important;
		}
	
	}



/*mobile view "From my wishlist" */

@media screen and (max-width: 766px){

	/* .bo-con{
		position: absolute !important;
	} */



div .boutique-widget {
	padding-top: 0px !important; 
   padding-bottom: 0px !important; 
}
.boutique-widget .bo-garden {
	min-height: 200px !important;
}


/* .bo-con {
    min-width: calc(100% /4) !important;
} */
.owl-border--home .boutique-widget .bo-con {
    margin: 0 !important;
}
.boutique-widget .bo-con { 
margin: 0px !important; 
}



.list .mobile-wishlist .shopthepost-widget .stp-outer a.stp-hidden{
	display: block !important;
}


.list .mobile-wishlist .shopthepost-widget .stp-outer a.stp-left{
	background-color: #faeae3 !important;
	margin-left: 20px !important;
	
	}
	.mobile-wishlist .shopthepost-widget .stp-outer a.stp-right{
		background-color: #faeae3 !important;
		margin-right: 20px !important;
	} 

	h2.wishlist-head {
		margin-top: 40px !important;
	}

	a.wishlist-view {
		margin-bottom: 16px;
		display: inline-block;
	}

	.mobile-wishlist .shopthepost-widget .stp-slide a {
		min-width: calc(100% /4) !important;
		margin: 0px !important;
	}
	

	.mobile-wishlist .shopthepost-widget .stp-slide {
		margin-left: 10px !important;
    margin-right: 10px !important;
	}
	.mobile-wishlist .shopthepost-widget .stp-inner{
		overflow: hidden;
	}
.desktop-wishlist	{
	display:none !important;
}

.mobile-wishlist{
	display:block !important;
	margin-top: 55px;
    margin-bottom: 55px;
}

.owl-border h2 {
    font-weight: 400 !important;
    font-size: 14px !important;
}

}


@media screen and (max-width: 550px){
.mobile-wishlist .shopthepost-widget .stp-slide a {
    min-width: calc(100% /3) !important;

}
}

@media screen and (max-width: 380px)
{
.mobile-wishlist .shopthepost-widget .stp-slide a {
    min-width: calc(100% /2) !important;
    width: auto !important;
    margin-right: 3px !important;
}
}

@media screen and (min-width: 767px){

	
	.desktop-wishlist	{
		display:block !important;
	}
.mobile-wishlist{
	display:none !important;
}

}


/*mobile view "SHOP THIS POST" */

@media screen and (max-width: 766px){
	
	#inline_blog_post_widget .shopthepost-widget .stp-slide a {
		width: calc(100% /3) !important;
		margin: 0 !important;
	}

	.single-post #inline_blog_post_widget .shopthepost-widget .stp-slide a {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}


	}
		
	
	@media screen and (max-width: 475px) and (min-width: 351px){
	#inline_blog_post_widget .shopthepost-widget .stp-slide a img{
		height: 100px !important;
	}
	
	}
	
	@media screen and (max-width: 350px){
	
		#inline_blog_post_widget .shopthepost-widget .stp-slide a img{
			height: 95px !important;
		}
		
	
	}

	.shopthepost-widget .stp-hidden {
		display: block !important;
	}
	
	
/* style for shop this post under "view more"  paadding in mobile view*/

@media screen and (max-width: 766px){
	.post-preview--featured {
		/* margin-bottom: 50px !important; */
		margin-bottom: 0px !important;
	}
	
	.tag-christine-bibbo-herr {
		margin-bottom: 97px !important;
	}
	
	
	/*mobile code for under video section*/
	
	.home-layout__video{
		margin-bottom: 50px !important;
	}
	
	
	/*mobile code for above "From My Wishlist" section*/
	
	.owl-border{
		/* margin-top: 45px !important; */
		margin-top: 20px !important;
	}
	
	
	
	}


	/*////////////Header section mobile view media query 1-may-2018 */


/*Home page slider section desktop view media query 26-may-2018 design based on Nycpretty-website-v20.pdf*/


@media screen and (min-width:767px) {


	.box-center
	{
		display: none;
	}
	/* .owl-carousel--home .pin-magic img:hover + .box-center {
		display: block;
	} */
	
	/* span.pin-magic:hover > .box-center
	{
	   display: block;
   }
	*/
	/* .owl-item :hover > .box-center{
		display: block;
	} */

	.owl-stage:hover .box-center { 
		display: block;
	}

   .home_boxflex {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
flex-direction: column;

}


	.box-center{
	bottom: -140px !important;
		height: 200px;
	}
	.slider_box {
		background: #fefefe !important;
	border-top: 7px solid #e84525;
	}

	h3.post_category:after{
		display: none;
	}

	.slider_box h3:nth-child(2) {
		order: 1 !important;
	}
	.slider_box {
		/* display: flex; */
		display: inline-block;
		flex-direction: column;
		width:auto;
		/* max-width: 68%; */
		max-width: 76%;
	}


	.single_title {
		font-size: 41px;
		Letter-spacing: .04em;
		Line-height: 44px !important;
		font-family: 'FreightBigBook';
		margin-bottom: 10px;
		/* margin-top: 5px;
    margin-bottom: 15px; */
	}
	.post_category , .single_title a ,.postimage-date {
	color:#0a0a0a;
	}
	
	.postimage-date{
		font-size: 14px;
	}

	
.home-layout__slider{
	margin-bottom: 35px !important;
	/* margin-bottom: 50px !important; */
	}
	
	.owl-carousel .owl-stage-outer{
	padding-bottom: 75px;
	}

	.slider_box{
		padding-left: 80px;
    padding-right: 80px;
	}
	}


	@media screen and (max-width: 925px) and (min-width: 843px){
	
	
	.single_title {
		font-size: 34px;
	}

	.home-layout__slider {
		margin-bottom: 30px !important;
	}
	.slider_box{
		max-width: 79%;
		}

}

@media screen and (max-width: 842px) and (min-width: 767px){
	
	
	.single_title {
		font-size: 30px;
	}

	.home-layout__slider {
		margin-bottom: 30px !important;
	}
	.slider_box{
		max-width: 79%;
		}

}


@media screen and (min-width:1247px) {
	.home_boxflex{
	padding-left: 130px; 
	padding-right:130px;
	}
	.slider_box{
	padding-left: 0px; 
	padding-right:0px;
	}
	}

	@media screen and (max-width: 1246px) and (min-width: 1159px){

		.home_boxflex {
		/* padding-left: 100px; 
		padding-right:100px; */
		padding-left: 130px; 
		padding-right:130px;
		}
		.slider_box{
		padding-left: 0px; 
		padding-right:0px;
		}
		}
	

		@media screen and (max-width: 1158px) and (min-width: 998px){

			.home_boxflex {
				padding-left: 130px; 
				padding-right:130px;
			}
			.single_title{
			font-size: 35px;
			}
			.slider_box{
			padding-left: 0px; 
			padding-right:0px;
			max-width: 79%;
			}
			}
		

			@media screen and (max-width: 997px) and (min-width: 926px){

				.home_boxflex {
					padding-left: 100px; 
					padding-right:100px;
				}

				.single_title{
				
				font-size: 36px;
				}
				.slider_box{
				padding-left: 0px; 
				padding-right:0px;
				max-width: 78%;
				}
				}

/*///////////////////////Home page slider section desktop view media query 26-may-2018 design based on Nycpretty-website-v20.pdf*/


/*//////////Blessy juno 01-may-2018 ticket 3986*/

/* Styles added for wishlist  */

@media screen and (max-width: 767px){
	.wishlist .boutique-widget .bo-con {
		margin: 30px auto !important;
		position: unset !important;
		height: unset !important;
		min-height: unset !important;
		width: calc(100% / 2);
		max-height: unset !important;
	}
	.wishlist .bo-garden{
		 display: flex;
		flex-direction: row;
		flex-wrap: wrap;
	}
	
	.wishlist .bo-box {
		padding: 0px !important;
		border: none !important;
		margin: 0 auto !important;
	}
}



